[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EVO9_EXT_BODY
CarPaintVersionAware = 4
DisableDev = 1

[Material_CarPaint_Chameleon]
BrightnessAdjustment = 0.4
SunMultiplier = 1
FresnelMax = 1
FresnelC = 0.1
FlakesK = 0.1
ChameleonColorA = #2f2f2f, 0.5 ; first alternative color and opacity
ChameleonColorB = #FF00A1, 0.35   ; second alternative color and opacity
ChameleonExponent = 1         ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.35
ColoredSpecular = 1
AmbientSpecular = 1.5
AmbientSpecularEXP = 1
SpecularMult = 1
SpecularColor = 1
SpecularBase = 0.33, 40
SpecularSun = 0.1, 2000
ApplyTilingFix = 1
PROP_1... = detailUVMultiplier , 150

-----------------------

;rear
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.35, 0.15, -1.7                       ;position of the glow
LINE_TO=0.35, 0.15, -1.7                          ;position of the glow
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0                           ;(1=turn on with headlights) (0=always on)
COLOR=35,13,30, 2                                ;more zeroes=brighter
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.75
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.3
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1                                ;(1=glow will light up objects surrounding it)
EXTERIOR_ONLY=0                                 ;(1=only visible from outside)
INTERIOR_ONLY=0                                 ;(1=only visible from cockpit view)

;left
[LIGHT_EXTRA_...]                                
LINE_FROM=0.65, 0.05, 0.65
LINE_TO=0.65, 0.05, -0.65
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0 
COLOR=35,13,30, 2  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

;right
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.65, 0.05, 0.65
LINE_TO=-0.65, 0.05, -0.65
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0
COLOR=35,13,30, 2  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=0.8
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

;front
[LIGHT_EXTRA_...]                                
LINE_FROM=-0.3, 0.15, 1.9
LINE_TO=0.3, 0.15, 1.9
BIND_TO_EXTRA_D=1
BIND_TO_HEADLIGHTS = 0
COLOR=35,13,30, 2  
DIFFUSE_CONCENTRATION=0.9
FADE_AT=150
FADE_SMOOTH=10
RANGE=1
RANGE_GRADIENT_OFFSET=0.1
SPOT=150
SPOT_SHARPNESS=0.0
SPECULAR_MULT=0
DIRECTION=0, -1, 0
SELF_LIGHTNING=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0

---------------------------------

[DI_OIL_TEMPERATURE_...]
DIGITAL_ITEM = 5
COLOR=15,5,10

[DI_TURBO_...]
DIGITAL_ITEM = 3
COLOR=15,5,10

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_0
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 100

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_01
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_02
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 300

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_03
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_04
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 500

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_05
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 600

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_06
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 700

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_07
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 800

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_08
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 900

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_09
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_10
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1100

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_11
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_12
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1800

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_13
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 2000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_14
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 2200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_15
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 2400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_16
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 2700

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_17
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 3000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_18
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 3200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_19
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 3400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_20
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 3700

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_21
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 4000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_22
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 4200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_23
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 4400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_24
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 4600

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_25
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 4800

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_26
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_27
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5100

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_28
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_29
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_30
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5600

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_31
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5800

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_32
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6000

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_33
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6100

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_34
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6200

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_35
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6300

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_36
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6400

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_37
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6500

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_38
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6600

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_39
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6700

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_40
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6800

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_41
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6900

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_42
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 6950

[EMISSIVE_...]
INPUT = RPM
NAME = GREDDY_RPM_43
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 7000

---- OIL TEMPERATURE

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_00
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 5

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_01
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 10

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_02
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 15

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_03
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 20

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_04
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 25

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_05
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 30

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_06
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 35

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_07
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 40

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_08
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 45

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_09
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 50

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_10
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 55

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_11
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 60

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_12
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 65

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_13
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 70

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_14
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 75

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_15
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 80

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_16
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 85

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_17
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 90

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_18
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 100

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_19
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 110

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_20
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 112

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_21
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 113

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_22
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 114

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_23
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 115

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_24
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 117

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_25
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 118

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_26
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 119

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_27
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 120

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_28
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 121

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_29
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 122

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_30
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 123

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_31
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 124

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_32
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 125

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_33
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 126

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_34
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 127

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_35
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 128

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_36
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 129

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_37
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 130

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_38
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 135

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_39
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 140

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_40
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 145

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_41
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 150

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_42
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 155

[EMISSIVE_...]
INPUT = OIL_TEMPERATURE
NAME = GREDDY_OIL_43
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 160

---- TURBO

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_00
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_01
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.1

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_02
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.2

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_03
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.3

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_04
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.4

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_05
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.45

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_06
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.5

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_07
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.55

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_08
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.6

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_09
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.6

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_10
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.6

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_11
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.6

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_12
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.65

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_13
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.65

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_14
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.65

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_15
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.65

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_16
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.65

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_17
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_18
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_19
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_20
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_21
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_22
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.75

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_23
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.75

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_24
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.75

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_25
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_26
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_27
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_28
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_29
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_30
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.85

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_31
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.85

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_32
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.9

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_33
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 0.9

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_34
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.0

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_35
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.1
[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_36
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.2

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_37
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.3

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_38
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.4

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_39
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.5

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_40
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.6

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_41
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.7

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_42
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 1.8

[EMISSIVE_...]
INPUT = TURBO
NAME = GREDDY_TURBO_43
COLOR = 15, 5, 10, 2
INPUT_THRESHOLD = 2.0